// @nebular theming framework
@import '~@nebular/theme/styles/theming';
// @nebular out of the box themes
@import '~@nebular/theme/styles/themes';

// which themes you what to enable (empty to enable all)
$nb-enabled-themes: (default, cosmic, corporate);

$nb-themes: nb-register-theme((
 // app wise variables for each theme
  sidebar-header-gap: 2rem,
  sidebar-header-height: initial,
  layout-content-width: 1400px,

  font-main: IRANSans,
  font-secondary: IRANSans,

  switcher-background: #ebeff5,
  switcher-background-percentage: 50%,
  drops-icon-line-gadient: -webkit-linear-gradient(#01dbb5, #0bbb79),
), default, default);

$nb-themes: nb-register-theme((
  // app wise variables for each theme
  sidebar-header-gap: 2rem,
  sidebar-header-height: initial,
  layout-content-width: 1400px,

  font-main: IRANSans,
  font-secondary: IRANSans,

  switcher-background: #4e41a5,
  switcher-background-percentage: 14%,
  drops-icon-line-gadient: -webkit-linear-gradient(#a258fe, #7958fa),
), cosmic, cosmic);

$nb-themes: nb-register-theme((
  // app wise variables for each theme
  sidebar-header-gap: 2rem,
  sidebar-header-height: initial,
  layout-content-width: 1400px,

  font-main: IRANSans,
  font-secondary: IRANSans,

  switcher-background: #2b2d34,
  switcher-background-percentage: 14%,
  drops-icon-line-gadient: -webkit-linear-gradient(#e9e8eb, #a7a2be),
), corporate, corporate);
